/*------------------------------------------
 *
 * Developed By: lyh
 *
 ----------------------------------------------*/
/* reset */
@font-face {
    font-family: "streamline";
    src:url("../fonts/1433987959.eot");
    src:url("../fonts/1433987959.eot?#iefix") format("embedded-opentype"),
    url("../fonts/1433987959.woff") format("woff"),
    url("../fonts/1433987959.ttf") format("truetype"),
    url("../fonts/1433987959.svg#1433987959") format("svg");
    font-weight: normal;
    font-style: normal;
}
html, body {font-size:12px;color:#8c8c8c;;font-family:"微软雅黑","华文细黑,arial,san-serif,helvitica,verdana,tohoma";background:#fff;cursor:default;margin:0;padding: 0;text-decoration: none;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
margin:0;padding:0;}
*{margin:0;padding:0;list-style:none;}
img {border:0;}
ol, ul {list-style:none outside none;margin:0;padding: 0;}
a {star:expression(this.onFocus=this.blur());color:#9c9c9c;text-decoration: none;
    outline:none;
    -moz-outline:none;
    hide-focus: expression(this.hideFocus=true);
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
a:focus, input[type=button] ,input[type=submit]{outline:none;}
a:hover{color:#f04349;}
.clear{display:block;clear:both;height:0;overflow:hidden;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}
.clearfix {*zoom:1;}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:"";}
.clearfix:after{clear:both;}
.blank{height:15px;overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.b{font-weight:700;}
.pr{position:relative;}

/* loading */
.loading_div{position:fixed;z-index:222;width:146px;height:146px;overflow:hidden;width:100%; height:100%; background:rgba(0,0,0,.8);}
.loading{position:fixed;left:50%;top:50%;margin:-70px 0 0 -70px; overflow:hidden;background:rgba(0,0,0,.8);width:140px; height:100px; border-radius:10px; text-align:center;padding-top:40px; color:#aaa;}
.loading img{margin-bottom:10px;}
/*base*/
.grey{background-color:#ededed;}
.red{color:#e21326;}
.textIndent{text-indent:2em;}
.fs14{font-size:14px;}
.blank{height:100px;}

/*page*/
.page{text-align:center;margin:0 auto;width:360px;overflow:hidden;font-size:18px;}
.page a{float:left;display:block;width:179px;height:66px;border-left:1px solid #000;border-top:1px solid #000;border-bottom:1px solid #000;color:#000;line-height:66px;}
.page a.last{border:1px solid #f04349;border-left:none;background:#f04349;color:#fff;}
.page span.last{border-right:1px solid #f04349;border-left:none;}
.page span{float:left;display:block;width:179px;height:66px;border-left:1px solid #f04349;border-top:1px solid #f04349;line-height:66px;border-bottom:1px solid #f04349;background:#f04349;color:#fff;line-heiht:66px;}
.page a,.page span{display:none;}
.page .pn{display:block;border-left:1px solid #000;}

/*banner*/
.header{height:80px;width:100%;min-width:1280px;margin:0 auto;}
.header_logo{float:left;background:url(../images/logo.jpg) left top no-repeat;width:349px;height:80px;overflow:hidden;display:block;}
.main{width:1280px;margin:0 auto;}
.header_nav{width:900px;float:right;}
.header_nav li{width:180px;text-align:center;color:#000;line-height:80px;float:left;font-size:16px;}
.header_nav li a{display:block;width:100%;color:#000;}
.header_nav li a:hover,.header_nav li.focus a{color:#f04348;}

.banner{width:100%;height:680px;overflow:hidden;min-width:1280px;}
.banner img{display:block;margin:0 auto;}
.title_main{text-align:right;width:150px;float:left;color:#313131;background:url(../images/home_07.png) left top no-repeat;overflow:hidden;}
.title_main .en{font-size:24px;line-height:30px;padding-top:10px;}
.title_main .ch{font-size:18px;line-height:30px;}
.right_content{width:1085px;float:right;}
.article_infor h2{line-height:24px;color:#f15f5f;font-size:18px;padding-bottom:8px;}
.article_infor .ch{line-height:28px;color:#777;font-size:14px;}
.article_infor .en{line-height:26px;color:#777;font-size:14px;}
.pr{position:relative;}
.pr .title_main{position:absolute;left:0;top:0;}
.index_group01 .column{float:left;width:100%;}
.index_group01 .first.column{width:1085px;padding-left:195px;}
.index_group01 .first.column dt{width:633px;}
.index_group01 .column dl{background:#f6f6f6;width:100%;}
.index_group01 .column dt{width:828px;float:left;height:358px;overflow:hidden;position:relative;}
.index_group01 .column dt img{display:block;width:828px;height:358px;}
.index_group01 .column dt .arrow{width:14px;height:21px;display:block;position:absolute;top:30px;z-index:5;}
.index_group01 .odd .arrow{background:url(../images/home_11.png) no-repeat;right:0;}
.index_group01 .even .arrow{background:url(../images/home_15.png) no-repeat;left:0;}
.index_group01 .column dd{width:352px;padding:70px 50px 0;float:left;}
.index_group01 .column dd h2{color:#f04349;font-size:18px;line-height:24px;}
.index_group01 .column dd p{color:#4b4b4b;font-size:12px;line-height:24px;}
.bottom{background:#313131;}
.bottom .main{padding:50px 0;}
.bottom .bot_logo{background:url(../images/home_25.jpg) center center  no-repeat;width:470px;height:22px;overflow:hidden;display:block;margin:0 auto;}
.bottom .bot_nav{text-align:center;padding:50px 0 50px;font-size:18px;color:#fff;}
.bottom .bot_nav span{padding:0 5px;}
.bottom .bot_nav a ,.bottom .bot_nav a:hover{color:#fff;}
.bottom .copyRight{font-size:14px;padding:0 0 30px;color:#8b8b8b;text-align:center;}
.bottom .copyRight span{padding-right:30px;}
.btn{width:154px;height:45px;margin:30px auto 0;overflow:hidden;display:block;text-align:center;color:#8b8b8b;font-size:14px;line-height:45px;border:1px solid #8b8b8b;}
.btn:hover{background:#f04349;border:1px solid #f04349;color:#fff;}

.group01,.group02{padding-bottom:27px;}
.group01 .text_logo{background-color: #f26060;float:left;color:#fff;}
.group02 .text_logo{background-color :#ffc40e;float:right;color:#fff;}
.text_logo h2{    color: #fff;
    display: block;
    padding: 20px 0 0 20px;
    font-size: 20px}
.group01 .bigImg{float:right;}
.group02 .bigImg{float:left;}
.text_logo{width:408px;height:550px;}
.bigImg{width:846px;height:550px;}
.bigImg img ,.smallImg img{display:block;width:100%;height:100%;}
.smallImg li{width:409px;height:288px;overflow:hidden;float:left;padding:0 28px 28px 0;position:relative}
.smallImg li .text{position:absolute;display:block;width:409px;bottom:28px;left:0;z-index:3;font-size:16px;text-align:center;height:32px;overflow:hidden;line-height:32px;color:#fff;}
.smallImg li a{position:relative;display:block;width:100%;height:100%;color:#fff;}
.smallImg li .mask{position:absolute;left:0;bottom:28px;background:#000;opacity:0.5;height:32px;width:409px;z-index:2;}
.smallImg ul{width:1318px;}
.smallImg {width:1280px;overflow:hidden;}

.travel_box{width:100%;height:357px;padding-bottom:100px;}
.travel_box dl{width:100%;height:357px;background:#f1eff0;}
.travel_box dt{width:830px;float:left;}
.travel_box dt img{display:block;}
.travel_box dd{width:380px;float:right;padding-right:30px;}
.travel_box .gps{color:#545454;text-align:right;vertical-align:text-bottom;}
.travel_box .gps img{display:inline-block;}
.travel_box h1{line-height:36px;height:36px;overflow:hidden;font-size:18px;color:#f04348;padding-top:40px;}
.travel_box .article_travel{line-height:22px;height:198px;overflow:hidden;color:#545454;overflow:hidden;font-size:15px;padding-top:20px;}

.root_box{width:100%;height:352px;padding-bottom:100px;}
.root_box dl{width:100%;height:352px;background:#f1eff0;}
.root_box dt{width:500px;float:left;height:100%;}
.root_box dt img{width:100%;height:100%;display:block;}
.root_box dd{width:715px;float:right;padding-right:30px;}
.root_box .time{color:#545454;vertical-align:middle;font-size:14px;margin-top:20px;}
.root_box .time img{display:inline-block;vertical-align:text-top;margin-right:5px;}
.root_box h1{line-height:36px;height:36px;overflow:hidden;font-size:18px;color:#f04348;margin-top:40px;}
.root_box .star{width:99px;height:12px;background:url(../images/root_01.jpg) no-repeat;position:absolute;right:0;top:15px;}
.root_box .star span{display:block;height:12px;float:right;}
.root_box .article_root{line-height:22px;height:154px;overflow:hidden;color:#545454;overflow:hidden;font-size:15px;padding-top:20px;}

.bread_nav{background:#f7f8fa;width:100%;height:80px;line-height:80px;color:#a7a7a7;}
.bread_nav .main{background:url(../images/home_icon.jpg) left 25px no-repeat;padding-left:35px;width:1245px;}
.bread_nav span{padding:0 5px;}
.bread_nav a{color:#a7a7a7;}

ul.footer__connect{list-style:none;
    margin-top: 40px;
    padding: 0 16px;
}
.footer__connect li {
    width:215px;
    margin:0 auto;
}

.footer__connect li a{text-decoration: none;}
.footer__connect li a:hover{background-color:#F9604C}

.footer__connect a[href*=facebook] {
    background: #3B5A92;
}
.footer__connect li a {
    padding: .2em 0 0;
    display: block;
    border-radius: 4px;
}
.footer__connect li i {
    color: #fff;
    position: relative;
    top: 2px;
}
.icon-facebook:before {
    content: "2";
}
[class*=" icon-"]:before, [class^=icon-]:before {
    font-family: streamline!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.index-intro h1,.index-intro h2{line-height: 24px;
    color: #f15f5f;
    font-size: 18px;
    padding-bottom: 10px;}
.index-intro {font-size: 15px;
    margin-bottom: 30px;}
.index-intro p{line-height: 26px;
    margin-bottom: 20px;}